## plexus-component-metadata 1.0~beta3.0.7

=== debian/changelog ===
plexus-component-metadata (1.0~beta3.0.7-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.2: no changes needed.
  * Use mh_clean in clean rule.
  * Fix FTBFS: remove version param (deprecated in debian-ant-helper)
    and use POM version (Closes: #634602).

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 19 Jul 2011 20:05:18 +0200

plexus-component-metadata (1.0~beta3.0.7-4) unstable; urgency=low

  [ Torsten Werner ]
  * Team upload.
  * Make the maven rule for jdom more generic. (Closes: #591127)

  [ Miguel Landaeta ]
  * Convert source package to 3.0 (quilt) format and drop unnecessary
    Build-Depends on quilt.
  * Bump Standards-Versions to 3.9.1. No changes were required.

 -- Torsten Werner <twerner@debian.org>  Wed, 04 Aug 2010 04:50:03 +0200

plexus-component-metadata (1.0~beta3.0.7-3) unstable; urgency=low

  * Fix FTBFS with new QDox 1.9.2 (Closes: #545658)
    - Update qdox_1.9 patch for QDox 1.9.2
      "JavaDocBuilder doesn't implement javaCache any longer"
  * Add myself to Uploaders
  * Bump debhelper compat level to 7
  * Bump Standards-Version to 3.8.3:
    - Add debian/README.source to describe patch system

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 19 Oct 2009 22:00:41 +0200

plexus-component-metadata (1.0~beta3.0.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 14:46:20 +0200

plexus-component-metadata (1.0~beta3.0.7-1) experimental; urgency=low

  * Initial release. (Closes: #535068)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Mon, 18 May 2009 16:12:14 +0000
