=== debian/control ===
Source: plexus-component-metadata
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.5.3), default-jdk
Build-Depends-Indep: maven-repo-helper, maven-ant-helper (>> 4), ant, ant-optional,
 junit, libmaven-plugin-tools-java, libplexus-velocity-java, velocity,
 libplexus-containers-java, libplexus-utils-java, libqdox-java, 
 libjdom1-java, libmaven2-core-java, libplexus-cli-java, libcommons-cli-java, libasm3-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-component-metadata
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-component-metadata/
Homepage: http://plexus.codehaus.org

Package: libplexus-component-metadata-java
Architecture: all
Depends: ${misc:Depends}, libplexus-containers-java, libplexus-utils-java, libqdox-java, 
 libjdom1-java, libmaven2-core-java, libplexus-cli-java, libcommons-cli-java, libasm3-java
Description: Component Metadata Maven plugin for Plexus
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 While Plexus is similar to other inversion-of-control (IoC) or dependency
 injection frameworks such as the Spring Framework, it is a full-fledged
 container that supports many more features such as:
 .
     * Component lifecycles
     * Component instantiation strategies
     * Nested component-metadata
     * Component configuration
     * Auto-wiring
     * Component dependencies, and
     * Various dependency injection techniques including constructor injection,
       setter injection, and private field injection. 
 .
 This package provides the Maven plugin generating the component metadata.
