=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -s "s/~beta/-beta-/")
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps plexus-container-default plexus-component-annotations plexus-classworlds plexus-utils \
 maven-core maven-plugin-api maven-project maven-model maven-artifact maven-artifact-manager \
 qdox jdom1 plexus-cli commons-cli asm3 asm3-core
DEB_ANT_BUILD_TARGET := package #javadoc
DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE)
API_DOCS             := target/api

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml target/$(PACKAGE)-$(VERSION).jar

clean::
	mh_clean
